View Issue Details

IDProjectCategoryView StatusLast Update
15095Bug reports[All Projects] Survey editingpublic2019-09-30 16:41
Reporterjelo Assigned Top_teichmann  
PrioritynoneSeveritytweak 
Status closedResolutionfixed 
Product Version4.0.0-RC1 
Target Version4.0.0-RC4Fixed in Version4.0.0-RC4 
Summary15095: Share Panel / QRCode additional language label
Description

The "Share Panel" is not showing the correct additional languages
The main language is repeated as additional language.

Looks like a simple "label" issue. The URLs are correct.

Steps To Reproduce

Check https://devdemo.limesurvey.org/

Additional Information

BTW: Version 4.0.0-RC2 is missing in Mantis.

TagsNo tags attached.
Complete LimeSurvey version number (& build)Version 4.0.0-RC2
I will donate to the project if issue is resolvedNo
Browser
Database & DB-VersionN/A
Server OS (if known)
Webserver software & version (if known)
PHP VersionN/A

Activities

jelo

jelo

2019-08-01 14:50

partner  

p_teichmann

p_teichmann

2019-08-12 13:44

administrator   ~53164

fixed in https://github.com/LimeSurvey/LimeSurvey/commit/efc3a54cb7332787ac98b256ed7b8e3512f86549

lime_release_bot

lime_release_bot

2019-09-30 16:41

administrator   ~53777

Fixed in Release 4.0.0-RC4+190930

Issue History

Date Modified Username Field Change
2019-08-01 14:50 jelo New Issue
2019-08-01 14:50 jelo File Added: 20190801.LS4SharePanelORCode.PNG
2019-08-05 11:36 cdorin Assigned To => p_teichmann
2019-08-05 11:36 cdorin Status new => assigned
2019-08-12 13:44 p_teichmann Status assigned => resolved
2019-08-12 13:44 p_teichmann Resolution open => fixed
2019-08-12 13:44 p_teichmann Fixed in Version => 4.0.0-RC4
2019-08-12 13:44 p_teichmann Note Added: 53164
2019-09-24 11:30 c_schmitz Target Version => 4.0.0-RC4
2019-09-30 16:41 lime_release_bot Note Added: 53777
2019-09-30 16:41 lime_release_bot Status resolved => closed
2019-11-01 17:25 c_schmitz Category Survey design => Survey editing